<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="标题栏" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <fragment android:name="com.moji.skinshop.SkinTopRecommendFragment" android:id="@id/fragment" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>